body { margin: 0; }
#search { font-family: 'Chalet-NewYorkNineteenEighty', Arial; text-align: center; }
.zip-label { display: none; font-size: 15px; color: #81be41; }
.search-group { display: flex; border-radius: 6px; overflow: hidden; }
.zip-input { background-color: #dbdada; border: none; font-size: 14px; flex-grow: 1; width: 112px; padding: 4px 12px; box-sizing: border-box; } 
.zip-input::placeholder { text-align: center; }
.submit-button { background-color: #f16078; color: #ffffff; flex-grow: 1; border: none; font-size: 16px; }

@font-face {
    font-family: 'Chalet-NewYorkNineteenEighty';
    src: url('fonts/Chalet-NewYorkNineteenEighty.eot');
    src: url('fonts/Chalet-NewYorkNineteenEighty.eot?#iefix') format('embedded-opentype'),
            url('fonts/Chalet-NewYorkNineteenEighty.woff2') format('woff2'),
            url('fonts/Chalet-NewYorkNineteenEighty.woff') format('woff'),
            url('fonts/Chalet-NewYorkNineteenEighty.svg#Chalet-NewYorkNineteenEighty') format('svg');
    font-weight: normal;
    font-style: normal;
}